%define upstream_name	 ExtUtils-configPL
%define upstream_version 1.1

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:	Perl extension to automagiclly configure perl scripts 
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	http://search.cpan.org/CPAN/authors/id/P/PE/PEASE/%{upstream_name}-%{upstream_version}.tar.bz2



BuildArch:	noarch


%description
This module is used to add configuration information to a perl script, and is
meant to be used with the ExtUtils::MakeMaker module.

ExtUtils::configPL is not a "normal" Perl extension. It does add or encapsulate
functionality to your script, but it filters the script, replacing tags with
items from the Config module, writing the resulting script to a new file.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
# parallel build is broken!
%make


%install
%makeinstall_std

%files
%doc Changes README
%{perl_vendorlib}/ExtUtils
%{_mandir}/*/*

%changelog
* Wed Jul 12 2017 bb2 <bb2> - 1.100.0-8pclos2017
- rebuild against updates

